bootstrap	digest>=20010302	digest-20190127
tool	intltool>=0.40.0	intltool-0.51.0nb4
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
build	cwrappers>=20150314	cwrappers-20180325
full	rarian>=0.6.0	rarian-0.8.1nb4
